{
    "mpmApp": {
        "facility" : {
            "home": {
                "title": "Facilities",
                "createLabel": "Buat Facility baru",
                "createOrEditLabel": "Buat atau edit Facility",
                "search": "Cari Facility"
            },
            "created": "Facility dengan id {{ param }} telah dibuat",
            "updated": "Facility dengan id {{ param }} telah diperbaharui",
            "deleted": "Facility dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Facility {{ id }}?"
            },
            "detail": {
                "title": "Facility"
            },
            "facilityCode": "Facility Code",
            "description": "Description",
            "facilityType": "Facility Type",
            "partOf": "Part Of"
        }
    }
}
